Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 22:33:00 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yousra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yousra Bot:  Hi Yousra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966567781317            02:23 AM, 23nd Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:24 AM, 23nd Feb                     yousra                    Hi...actually I requested for refund so many days before but nobody contacted me to pickup           02:25 AM, 23nd Feb                   Hamza                   Could you please share your order number so that I can assist you further?           02:25 AM, 23nd Feb                     yousra                    Ok 2 min           02:25 AM, 23nd Feb                     yousra                    6273504310           02:27 AM, 23nd Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:28 AM, 23nd Feb                     yousra                    6275246877           02:28 AM, 23nd Feb                     yousra                    I have to orders one from splash           02:28 AM, 23nd Feb                   Hamza                   Thanks for waiting           02:29 AM, 23nd Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:29 AM, 23nd Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:29 AM, 23nd Feb                     yousra                    No issues....only my concern us if after 14 days u wont refund then           02:30 AM, 23nd Feb                     yousra                    then who is responsible           02:30 AM, 23nd Feb                   Hamza                   It's not issue even if the 14 days finished you have already created a return request           02:31 AM, 23nd Feb                     yousra                    Ok I vill be waiting then           02:32 AM, 23nd Feb                   Hamza                   Is there anything else I can help you?            02:32 AM, 23nd Feb                     yousra                    no thank u           02:32 AM, 23nd Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 23nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142252